h2
{
	margin-top:5px;
}

ul
{
	margin-top:5px;
}

/**/
div#left
{
	float:left;
	border-right:solid 1px #777;
}

div#l_top
{
	margin:0px;
	border-bottom:solid 1px #777;
}

div#l_top div.logo
{
}

div#l_top div.logo img
{
	/*
	margin-left: -100px;
	margin-top: -40px;
	*/
}

div#l_center
{
	padding: 20px 0px;
	border-bottom:solid 1px #777;
}

div#l_bottom
{
	height:100%;
}


/**/
div#center
{
	float:left;
	width:185px;
	height:100%;
	background-color:#333333;
	border-right:solid 1px #777;
	/**/
	/*overflow:hidden;*/
}

/**/
div#right
{
	float:left;
	height:100%;
	overflow:hidden;
	background-color:#afaeac;	
	background-color: #000;
}

div#right div#r_left
{
	float:left;
	width:118px;
	height:100%;
	border-right:solid 1px #777;
}

div#right div#r_right
{
	float:left;
	width:118px;
	height:100%;
}

div#right div#r_right div.container div#collectionLineItems
{
	width:388px;
	height:550px;
	/*overflow:hidden;*/
	overflow:visible;
	/**/
	/*border:dashed 1px #F00;*/
	/*background-color:#000;*/
}


div#right div#r_right div.container div#collectionLineItems a, #collectionLineItemPlaceholder a
{
	padding:0;
}

/**/
ul
{
	list-style:none;
}

ul li
{
	height:22px;
}

ul li.selected a
{
	color:#ECECED;
}

.list li .selected {
	background-color:#46a972;
	color: #FFF;
}

/**/
div.container h2
{
	margin:0 0 0 23px;
}
div.container a
{
	padding-left:23px;
}

/**/
ul li.separatorTop, ul li.separatorBottom
{
	height:1px;
	overflow:hidden;
	width:240px;
	background-color:#777;
}

ul li.separatorTop
{
	margin:18px 0 3px 0;
}

ul li.separatorBottom
{
	margin:7px 0 14px 0;
}

/*
LIST
column width: 185
*/
.list li, .list div
{
	width:185px;
}

.list a
{
	width:140px;
	text-align:right;
	padding:5px 22px 6px 0;
}

.list div.header
{
	width:163px;
	text-align:right;
	padding:5px 22px 6px 0;
	font-style:italic;
}

ul.listLevel2 a
{
	width:99px;
	text-align:left;
	/*padding:3px 0px 7px 19px;*/
	padding:5px 0 6px 19px;
}